/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "Welkom bij Evernote";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "Deze tips helpen je om alles te onthouden en meer uit Evernote te halen.";



/* Checklist item "Create notes": name */
"createNote-name" = "Maak notities aan";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "Maak notities aan";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "Voeg tekst, afbeeldingen, checkboxes, documenten, audio, en nog veel meer toe - zelfs als je offline bent.";



/* Checklist item "Search your notes": name */
"search-name" = "In notities zoeken";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "In notities zoeken";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "Voer trefwoorden in om notities te doorzoeken op content, locatie en nog veel meer. Evernote vindt zelfs getypte en handgeschreven tekst in afbeeldingen.";



/* Checklist item "Sync your Evernote account": name */
"sync-name" = "Je Evernote account synchroniseren";

/* Checklist item "Sync your Evernote account": hint popover title */
"sync-hintTitle" = "Evernote synchroniseert automatisch.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"sync-hintText" = "Open je notities altijd en overal op al je mobiele apparaten.";

/* Checklist item "Sync your Evernote account": iOS link text */
"sync-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"sync-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"sync-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"sync-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"sync-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "Herinneringen instellen";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "Herinneringen instellen";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "Stel herinneringen in om notities bovenin de lijst te tonen. Voeg vervaldatums toe om meldingen en herinneringen per e-mail te ontvangen. Markeer notities als gereed wanneer ze voltooid zijn.";



/* Checklist item "Share notes": name */
"shareNote-name" = "Notities delen";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "Deel deze notitie";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "Vraag om feedback van vrienden en collega's zonder Evernote af te hoeven sluiten. Je kan ook een link van deze notitie delen.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "Welkom bij Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "Deze tips helpen je om alles te onthouden en meer uit Evernote te halen.";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "Maak snelkoppelingen";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "Maak snelkoppelingen";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "Sleep notities, notitieboeken en labels naar de zijbalk om eenvoudige toegankelijke snelkoppelingen te maken.";



/* Checklist item "Work together": name */
"shareNotebook-name" = "Samenwerken";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "Samenwerken";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "Deel notitieboeken met vrienden, familie en collega's om samen meer te bereiken.";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "Doorzoek je notities sneller";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "Doorzoek je notities sneller";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "Bekijk voorgestelde zoekresultaten al voordat je klaar bent met typen.";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "Installeer Web Clipper";

"installClipper_B-name" = "Installeer Web Clipper";

"installClipper_C-name" = "Installeer Web Clipper";

"installClipper_D-name" = "Installeer Web Clipper";



/* Checklist item "See team Spaces": name */
"workspacesDirectory-name" = "Bekijk team Spaces";

/* Checklist item "See team Spaces": hint popover title */
"workspacesDirectory-hintTitle" = "Bekijk team Spaces";

/* Checklist item "See team Spaces": hint popover text */
"workspacesDirectory-hintText" = "Spaces is een gemakkelijke manier om een verzameling van notities en notitieboeken met je team te delen. Bekijk er een paar in je Space Directory.";



/* Checklist item "Create a Space": name */
"createWorkspace-name" = "Maak een Space aan";

/* Checklist item "Create a Space": hint popover title */
"createWorkspace-hintTitle" = "Maak een Space aan";

/* Checklist item "Create a Space": hint popover text */
"createWorkspace-hintText" = "Maak er een aan voor elk van je projecten of werkgroepen.";
